Bug 139129 - Installer crash - when reiserfs is used - failed on lvcreate
Summary: Installer crash - when reiserfs is used - failed on lvcreate
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: 3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-13 01:47 UTC by Jacques Duplessis
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-01 22:01:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jacques Duplessis 2004-11-13 01:47:40 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1)

Description of problem:


Version-Release number of selected component (if applicable):
Fedora Core 3 - Final of 8 Nov 2004

How reproducible:
Always

Steps to Reproduce:
1.boot from CD and type : linux reiserfs
2.Create Logical Vol / /usr /home /opt /var with reiserfs
3.Choose your product to install shortly after it will crash
  I tried it a couple of time, allways same problem
    

Actual Results:  Installer crash - reboot

Expected Results:  Should create reiser filesystem and proceed with 
installation.

Would love to use ext3 if I could increase the LV size while 
filesystem is mounted (reiserfs, xfs, jfs have all that)

Additional info:

If you use the ext3 filesystem it work.
But with reiserfs filesystem it cras when trying to create the lv
(at the lvcreate command)

Comment 1 Jeremy Katz 2004-11-15 21:33:30 UTC
ext3 in FC3 has online resize support. 

reiserfs isn't supported, which is part of why you have to go through
hoops to use it.  

If you provide the full dump you received, I'll try to take a look at
it as time allows.

Comment 2 Jeremy Katz 2005-02-01 22:01:57 UTC
Closing due to inactivity.  Please reopen if you have further information to add
to this report.


Note You need to log in before you can comment on or make changes to this bug.